Debian Bug report logs - #708057
ITP: libmoosex-types-uri-perl -- URI related types and coercions for Moose

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <oleg@gashev.net>

Date: Sun, 12 May 2013 20:00:02 UTC

Owned by: Oleg Gashev <oleg@gashev.net>

Severity: wishlist

Fixed in version libmoosex-types-uri-perl/0.3-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#708057; Package wnpp. (Sun, 12 May 2013 20:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <oleg@gashev.net>:
New Bug report received and forwarded. Copy sent to oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 20:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmoosex-types-uri-perl -- URI related types and coercions for Moose
Date: Sat, 11 May 2013 14:59:14 +0000
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <oleg@gashev.net>

* Package name    : libmoosex-types-uri-perl
  Version         : 0.03
  Upstream Author : Yuval Kogman <nothingmuch@woobling.org>
* URL             : https://metacpan.org/release/MooseX-Types-URI/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : URI related types and coercions for Moose

 This package provides Moose types for fun with URIs.
 .
 It has slightly DWIMier types than the URI classes have due to implementation
 details, so the types should be more forgiving when ducktyping will work
 anyway (e.g. URI::WithBase does not inherit URI).



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 17 May 2013 16:27:04 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Thu, 30 May 2013 11:03:42 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <oleg@gashev.net>:
Bug acknowledged by developer. (Thu, 30 May 2013 11:03:42 GMT) Full text and rfc822 format available.

Message #12 received at 708057-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 708057-close@bugs.debian.org
Subject: Bug#708057: fixed in libmoosex-types-uri-perl 0.3-1
Date: Thu, 30 May 2013 11:00:06 +0000
Source: libmoosex-types-uri-perl
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
libmoosex-types-uri-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708057@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated libmoosex-types-uri-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 May 2013 15:12:31 -0400
Source: libmoosex-types-uri-perl
Binary: libmoosex-types-uri-perl
Architecture: source all
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 libmoosex-types-uri-perl - package provides URI related types and coercions for Moose
Closes: 708057
Changes: 
 libmoosex-types-uri-perl (0.3-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #708057)
Checksums-Sha1: 
 50b841091032728440f1be0df60de5540a484aa5 2260 libmoosex-types-uri-perl_0.3-1.dsc
 bef57d84637cf22a1ea9fd9db32875eec4f88ff5 4601 libmoosex-types-uri-perl_0.3.orig.tar.gz
 3c54d30faff6d0e977556975687b8d8aee64aa5c 1499 libmoosex-types-uri-perl_0.3-1.debian.tar.gz
 1845c43e8c5cdcbcc74251f6c78213a27cf0d816 6356 libmoosex-types-uri-perl_0.3-1_all.deb
Checksums-Sha256: 
 01985fc57ce483cebea0220063e6f504c9b3ecf941150d1d8583011a36658233 2260 libmoosex-types-uri-perl_0.3-1.dsc
 3a2591996ac8ec0d188fe66e69fe5b05c102f2ea0dc76428822335f62702db14 4601 libmoosex-types-uri-perl_0.3.orig.tar.gz
 d563a2df1ea923b296f9632a2dab20cce00908af15e50e9a3dfc8b131a1d8487 1499 libmoosex-types-uri-perl_0.3-1.debian.tar.gz
 0a5a2144b7d11e09795fc59a289ee26196cc859ddd5341c548a1f07e76ae3296 6356 libmoosex-types-uri-perl_0.3-1_all.deb
Files: 
 8a44afab05dcf668e195408fb4160f4a 2260 perl optional libmoosex-types-uri-perl_0.3-1.dsc
 0d68ae1b0a246eb8f682494c51fd07ce 4601 perl optional libmoosex-types-uri-perl_0.3.orig.tar.gz
 e2d84cd80c4b3868374c06c0ad7844ae 1499 perl optional libmoosex-types-uri-perl_0.3-1.debian.tar.gz
 6b645096e6d1fbc5ea70e3b442b86081 6356 perl optional libmoosex-types-uri-perl_0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlllQAAoJELs6aAGGSaoGTt0P/145oNxRSKFhJp7lsprhD3FQ
hsUSOJYHetkFRtCuP1s+UBGMp0RN2YPdgJuHL8EIy9Ea/N2fafQfniNlRyHn6MaF
Xksvw7yKQDCl9sqJ24iE7LqGaZHHHQH3BpystITCYm8hORe8k80MwnpgabUZKnoq
JbY+PoFIgQbIJp+mOlTy8Knmr76WwIcIVLL8mk2dET8fKL7CCtX04ggIr+uUDFLd
jOVhLojHZ5bFiLOdBCjH/UIVwzhfTDMrv03XVujt0/J1AbZoL5b7YkTMZO6eg3ky
esql23iXR2+ghhwW9UJg3s2sLZPdhZcR0VYXHDB61Up3mxac4YmmTaZLt0HURO2R
tEtGCZgRIZOh/5t86rZoPG3IXZuUYi64S1pRvfNPiJjnSc6chJGmlEBfd7pMibJM
6ONBCWiWQeAqMV9BaQRwc/bWkC5ZnbsUV0CWSAeS7XAhr2B8PXx1Hj/fG5UA/D7p
/1Q4R3l5NRqoMCUSHqtS6rUONwk/CF6/6agtNkEtt6fMou9s7O9gDdATSQ6u0xjc
vA1HpRwbfPAyvDnXE4lNRGS42HE/RZyq2RKuIGaGzyChokcfXwys5E6H+G1LVanT
Xy3X/kmPxv7QlMSKTAZ0OtjqypuNC3Y5B6DWBY9UlDbchsCdZBIFAhY16r413ZMA
AYWMErb2HFAX3oMWQ04o
=Hm4A
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:36:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:17:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.